
    <input type="checkbox" id="%(prefix)s.select_all" />
    <script>
      $("#%(prefix)s.select_all").click({
        $('input:checkbox[id ^= "%(prefix)s"]').attr('checked', $(this).attr('checked'))
      })
    </script>
